/* COL xTHS */

.col-xs-7ths,
.col-sm-7ths,
.col-md-7ths,
.col-lg-7ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-7ths {
        width: 14%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-7ths {
        width: 14%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-7ths {
        width: 14%;
        float: left;
    }
}

@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/* MEDIA QUERIES */

@media (min-width: 1200px){
	.upcoming-events-slider .events-slider{
		min-height: 300px;
	}
}

@media (max-width: 1199px){
	.home-row-2-box{
		height: 294px;
	}
	
	.home-row-2-box-right{
		height: 294px;
	}
	
	.home-row-2-right-desc{
		font-size: 14px;
	}
	
	.home-row-2-text{
	    font-size: 22px;
	}
	.home-row-6-text{
	    font-size: 16px;
	}
	.overlay-text{
		padding-top: 20px;
		padding-bottom: 10px;
	}
	.overlay-header{
		font-size: 24px;
		margin-bottom: 16px;
		line-height: 28px;
	}
	
	.overlay-desc{
		font-size: 16px;
		margin-bottom: 16px;
	}
	
	.home-row-6-image-div > div table div.home-row-6-text {
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radus: 3px;
	}
	
	.home-row-6-text {
		font-size: 14px;
	}

	.news-item-row{
		min-height: 185px;
	}
	
	.events-slider{
		padding: 10px;
	}
	
	.events-slider-main{
		font-size: 30px;
	}
	
	.slider-days-til{
		font-size: 50px;
		line-height: 52px;
	}
	
	.slider-title{
		font-size: 14px;
	}
	
	.slider-start-date{
		font-size: 14px;
	}
	
	.carousel-caption-head{
		font-size: 28px;
		padding-bottom: 10px;
	}
	
	.ea-main-nav .nav>li>a {
		padding: 15px 6px;
	}
	
	.ea-main-nav .navbar-nav>li>a {
		color: #fff;
		font-family: 'GillSansMTProBook',sans-serif;
		font-size: 15px;
		text-transform: uppercase;
	}
	
	.ea-discipline-nav .navbar-nav>li>a {
		font-size: 12px;
		text-transform: initial;
	}
	
	.discipline-logo {
		margin: 8px 4px;
	}
	
	.discipline-name {
		padding: 15px 4px;
	}
	
	.btn-blue-row{
		margin-top: 42px;
	}
}

@media (max-width: 991px){
	.visit-ea{
		font-size: 10px;
	}
	
	.home-row-2-box{
		height: 220px;
	}
	
	.home-row-2-box-right{
		height: 220px;
	}
	
	.home-row-2-right-desc{
		font-size: 12px;
	}
	
	.home-row-2-text{
	    font-size: 14px;
	}
	.home-row-6-text{
	    font-size: 16px;
	}
	
	.overlay-text{
		padding-top: 10px;
		padding-bottom: 5px;
	}
	
	.btn-2{
		padding: 6px 14px;
	}
	
	.carousel-caption-head {
		font-size: 22px;
	}
	
	.carousel-caption-btn{
		font-size: 16px;
		padding: 6px 20px;
	}
	
	.ea-main-nav .nav>li>a {
		padding: 15px 7px;
	}
	
	.ea-main-nav .navbar-nav>li>a {
		font-size: 15px;
	}
	
	.col-home-6-left{
		padding-left: 20px;
		padding-right: 15px;
	}
	
	.col-home-6-mleft{
		padding-left: 15px;
		padding-right: 20px;
	}
	
	.col-home-6-mright{
		padding-left: 20px;
		padding-right: 15px;
		margin-top: 20px;
	}
	
	.col-home-6-right{
		padding-left: 15px;
		padding-right: 20px;
		margin-top: 20px;
	}
	
	.branches-div{
		padding: 10px;
	}
	
	.col-xs-7ths, .col-sm-7ths, .col-md-7ths, .col-lg-7ths {
		padding-right: 4px;
		padding-left: 4px;
	}
	
	.cm-name-input{
	 	margin-left: 0px;
	 	padding-left: 5px;
	 }
	 
	 .cm-email-input{
	 	margin-left: 0px;
	 	padding-left: 5px;
	 }
	 
	 .social-bar-header{
	 	font-size: 16px;
	 }
	 
	 .news-item-row{
		min-height: 1px;
	}
	
	.home-row3-right{
		padding-left: 20px;
		margin-top: 20px;
	}
	
	.home-row3-left{
		padding-right: 20px;
	}
	
	.btn-blue-gen {
		font-size: 16px;
		width: 100%;
	}
	
	.btn-yellow-gen {
		font-size: 16px;
		width: 100%;
	}
	
	.btn-blue-row {
		margin-top: 71px;
	}
	
	.ea-main-nav .navbar-nav>li>a {
		color: #fff;
		font-family: 'GillSansMTProBook',sans-serif;
		font-size: 15px;
		text-transform: uppercase;
	}
	
	.ea-discipline-nav .navbar-nav>li>a {
		font-size: 12px;
		text-transform: initial;
	}
}

@media(max-width: 767px){
	.home-row-2-box{
		height: 100%;
		margin-bottom: 20px;
	}
	
	.home-row-2-box-right{
		height: 360px;
		max-width: 360px;
		margin: auto;
	}
	
	.home-row-2-box-right .table-responsive{
		overflow-x: hidden;
	}
	
	.home-row-2-right-desc{
		font-size: 16px;
	}
	
	.header {
		padding: 5px;
	}
	
	.header .main-logo {
		padding: 0;
		margin: auto;
	}

	.search-row {
		margin-top: 15px;
	}
	
	.member-btn-row {
		margin-top: 15px;
	}

	.btn-member{
		width: 100%;
	}
	
	.social-link-row {
		text-align: center;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	
	.navbar-default .navbar-brand {
		font-family: 'GillSansMTProBook', sans-serif;
		color: #fff;
	}
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background: none;
	}
	
	.navbar-default .navbar-toggle {
		border-color: #ecac00;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #ecac00;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #ecac00;
	}
	
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background-color: #002942;
		color: #fff;
		border-bottom: #ecac00 4px solid;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #fff;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
	
	.ea-main-nav .nav>li>a {
		padding: 12px 8px;
	}
	
	.home-row2-left, .home-row2-mid, .home-row2-right{
		padding-left:  5px;
		padding-right: 5px;
	}
	
	.home-row-2-image > div table div.home-row-2-text{
		width: 100%;
	}
	
	.home-row-6-image-div > div table div.home-row-6-text{
		width: 90%;
	}
	
	.home-row-3 {
		margin-top: 10px;
	}
	
	.home-row3-right {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.home-row-2-box .table-responsive{
		max-width: 300px;
		margin: auto;
		overflow-y: hidden;
		overflow-x: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: none;
	}
	
	.home-row-2-image > div table {
		margin-top: 83%;
	}
	
	
	.home-row-6-image-div > div table {
		margin-top: 72%;
	}
	
	.col-home-6-left{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.col-home-6-mleft{
		padding-left: 5px;
		padding-right: 5px;
		margin-top: 20px;
	}
	
	.col-home-6-mright{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.col-home-6-right{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.branches-col{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.branches-header{
		margin: 0;
	}
	
	.branch-accord{
		border: 1px solid #ecac00;
		background-color: #002942;
	}
	
	.branch-accord > .icon-bar{
		border: 1px solid #ecac00;
	}
	
	.branch-image{
		width: 150px;
		height: 100px;
		margin: auto;
		margin-bottom: 20px;
	}
	
	.members-news-col{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.news-content-col{
		border: none;
	}
	
	.col-page-content {
		padding-left: 5px;
		padding-right: 5px;
	}

	.view .date-nav-wrapper .date-prev{
		position: relative;
		right: 0;
	}
	
	.view .date-nav-wrapper .date-next{
		position: relative;
	}
	
	.date-heading{
		margin-bottom: 10px;
	}
	
	.search-container form.search-form input.form-text{
		width: 100%;
		margin-bottom: 5px;
	}
	
	.search-container .container-inline{
		text-align: center;
	}
	
	.colrow4_left{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.colrow4_right{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.col-calendar{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	/* Calendar Date Filter */

	#event-date-container{
		
	}
	
	#event-category .form-item, #event-month .form-item, #event-year .form-item {
		margin-top: 5px!important;
		margin-bottom: 5px!important;
	}
	
	#event-date-container #event-year{
		width: 100%;
		display: inline-block;	
	}
	
	#event-date-container #event-month {
		width: 100%;
		display: inline-block;	
	}
	
	#event-date-container #event-category {
		width: 100%;
		display: inline-block;	
	}
	
	#event-date-container #event-year select{
		display: inline-block;	
		height: 30px;
	    width: 100%;
	    margin-right: 10px;
	}
	
	#event-date-container #event-month select{
		display: inline-block;	
		height: 30px;
	    width: 100%;
	    margin-right: 10px;	
	}
	
	#event-date-container #event-category select{
		display: inline-block;	
		height: 30px;
	    width: 100%;
	    margin-right: 10px;	
	}
	
	#event-date-container #edit-submit-form{
		display: inline-block;	
		height: 30px;
	    width: 100%;
	    background-color: #002942;
	    color: #fff;
	    border: 1px solid #002942;
	    font-weight: 700;
	    margin-top: 5px;
	    margin-bottom: 15px;
	}
	
	
	
	.view .date-nav-wrapper .date-nav{
		margin-bottom: 15px;
		padding-bottom: 0;
	}
}

@media(max-width: 342px){
	.home-row-2-box-right{
		height: 322px;
	}
}

@media(max-width: 300px){
	.home-row-2-box-right{
		height: 287px;
	}
}

@media(max-width: 275px){
	.home-row-2-box-right{
		height: 266px;
	}
}


@media(min-width: 768px){
	.dropdown:hover .dropdown-menu {
	    display: block;
	 }
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background-color: #002942;
		color: #fff;
	}
}